/* CSS Document */


img, div { behavior: url(iepngfix.htc) }	
/* GENERAL */
html *{margin:0px;padding:0px;}

body {margin:0px auto;text-align:center; font-family:Arial; font-size:11px;background:#000000;}
#web_page{width:1100px;height:auto !IMPORTANT;min-height:700px;height:700px !important;background:url('big_background.jpg') no-repeat bottom;margin:0 auto}

/* HEADER */

#header_background{width:100%;height:135px;background:url('header_repeat_background.jpg') repeat-x top;}
#header_no_repeat_background{width:1100px;height:165px;background:url('header_no_repeat_background.jpg') no-repeat top;margin:0 auto}


/*CONTENT*/
#content{width:756px;height:auto !IMPORTANT;min-height:800px;height:800px;margin:0 auto;margin-top:-106px;display:block;position:relative; z-index:1;}
#content .top_half{width:756px;height:322px;background:url('top_half_background.jpg') no-repeat top;margin:0 auto}
#content .top_half .menu{width:756px;height:23px;}
#content .top_half .menu ul{ list-style:none;}
#content .top_half .menu ul li{float:left;font-size:14px; line-height:22px;}
#content .top_half .menu ul li a{text-decoration:none;font-size:14px;color:#FFFFFF;padding-left:17px;padding-right:17px; line-height:22px;}
#content .top_half .menu ul li a:hover{color:#D3D3D3}
#content .top_half .main_logo{margin:0 auto;width:736px;height:165px;}
#content .top_half .tip_of_the_day{width:435px;height:168px; background:url('tip_of_the_day.jpg') no-repeat top;margin-top:10px;margin-left:10px;float:left }
#content .top_half .tip_of_the_day .title{text-align:left;margin:10px 0 5px 10px;font-size:14px;font-weight:bold;}
#content .top_half .tip_of_the_day .content{text-align:left;margin-left:10px;}
#content .top_half .member_login{width:309px;height:115px;float:right;margin-top:10px;}
#content .top_half .member_login .title{color:#FFFFFF;text-align:left;margin-left:25px;font-size:15px; font-family:Geneva, Arial, Helvetica, sans-serif;margin-top:5px;}
#content .top_half .member_login .username{text-align:left;margin-left:15px;margin-top:5px;}
#content .top_half .member_login .password{text-align:left;margin-left:15px;margin-top:5px;}
#content .top_half .member_login .password .grey_text_field{}
#content .top_half .member_login .password .green{width:58px;border:medium none; background:url('login.jpg') no-repeat bottom; margin-left:5px}
#content .top_half .member_login .green2 {width:70px;height:20px;border:medium none; background:url('logout.jpg') no-repeat bottom; margin-left:5px}
#content .top_half .member_login label{color:#FFFFFF;font-size:14px;}
#content .top_half .member_login .grey_text_field{ margin-left:5px;}
#content .top_half .member_login .new_user{ width:155px; height:20px;margin:0 auto;margin-top:15px;float:right;padding-right:55px;}
#content .top_half .member_login .new_user a{color:#FFFFFF; text-decoration:none;}
#content .top_half .member_login .new_user a img{border:none;float:right;margin-top:0px;;margin-left:4px;}
#content .top_half .member_login .new_user a p{width:70px;height:20px;float:left;margin-top:0px;font-size:14px;}
#content .down_half{width:756px;height:auto !IMPORTANT; min-height:100px; height:100px !important; background:url('down_half_repete_y.jpg') repeat-y center;margin-top:3px}
#content .down_half .top_edge{width:756px;height:8px;background:url('down_top_cut.jpg') no-repeat top;}
#content .down_half .main_container{width:756px;height:auto !IMPORTANT; min-height:470px; height:470px !important; background:url('main_container_back.jpg') no-repeat bottom;}
#content .down_half .main_container .content{width:727px; height:auto !important; min-height:430px;height:430px;margin:0 auto;}
#content .down_half .main_container .content .left{width:415px;height:auto !important; min-height:300px;height:300px;float:left;}
#content .down_half .main_container .content .left2{width:700px;height:auto !important; min-height:300px;height:300px;padding-top:30px;margin:0 auto;}
#content .down_half .main_container .content .left .first{width:395px;color:#FFFFFFF;margin-top:5px;}
#content .down_half .main_container .content .left2.first{width:700px;color:#FFFFFFF;margin-top:5px;}
#content .down_half .main_container .content .left .first .title_x{text-align:left;font-size:14px;color:#FFF;}
#content .down_half .main_container .content .left2 .first .title_x{text-align:left;font-size:14px;color:#FFF;}
#content .down_half .main_container .content .left .first .content_x{width:395px;height:auto;color:#FFF;text-align:left;margin-top:5px;}
#content .down_half .main_container .content .left2 .first .content_x{width:700px;height:auto;color:#FFF;text-align:left;margin-top:5px;}
#content .down_half .main_container .content .left .separator{width:410px;margin:0 auto;margin-top:15px; margin-bottom:15px;}
#content .down_half .main_container .content .left .big_articol{width:395px;}
#content .down_half .main_container .content .left .big_articol .title_x{text-align:left;font-size:14px;color:#FFF;}
#content .down_half .main_container .content .left .big_articol .grean_bullet{color:#FFF;font-weight:bold;font-size:12px;}
#content .down_half .main_container .content .left .big_articol .content_all{text-align:left; color:#B1B1B1;margin-top:10px;}
#content .down_half .main_container .content .left .read_more{float:right;width:50px;margin:5px;color:#3aef8a; text-decoration:underline;cursor:pointer;}
#content .down_half .main_container .content .left .title{text-align:center;margin:10px 0 5px 10px;font-size:14px;font-weight:bold;color:#ffffff}


#content .down_half .main_container .content .right{width:290px;height:auto !important; min-height:300px;height:300px;float:right;}
#content .down_half .main_container .content .right2{width:290px;height:auto !important; min-height:300px;height:300px;float:right;}
#content .down_half .main_container .content .right2 .first {width:290px;}
#content .down_half .main_container .content .right2 .first .title_x{width:290px;text-align:left;font-size:14px;color:#FFF;margin-top:40px;}
#content .down_half .main_container .content .right2 .first .content_x{width:290px;height:auto;color:#FFF;text-align:left;margin-top:5px;}
#content .down_half .main_container .content .right .text_on_background{width:287px;height:240px; background:url('content_right.jpg') no-repeat top;font-size:18px; color:#FFFFFF;margin-top:50px; margin-left:auto; margin-right:auto; margin-bottom:0}
#content .down_half .main_container .content .right .text_on_background .slogan{width:280px;margin:0 auto;padding-top:180px;}
#content .down_half .main_container .content .right .text_on_background2{width:180px;height:400px; margin:0 auto; font-size:18px; color:#FFFFFF;margin-top:50px; text-decoration:none;font-size:14px;}
#content .down_half .main_container .content .right .text_on_background2 a{text-decoration:none;font-size:12px;color:#7ec896; line-height:22px;}
#content .down_half .main_container .content .right .text_on_background2  a:hover{color:#ffffff}
/*FOOTER*/
#content .down_half .main_container .separator2{width:730px;margin:0 auto;}
#content .down_half .main_container .footer_fin{width:730px;margin:0 auto; height:22px;margin-top:8px;}
#content .down_half .main_container .footer_fin .left{ height:15px;width:260px;float:left;color:#B1B1B1;}
#content .down_half .main_container .footer_fin .right{ height:15px;width:240px;float:right;color:#B1B1B1; text-align:left;}
#content .down_half .main_container .footer_fin .right a{color:#B1B1B1; text-decoration:none;}
/* SPECIAL */
#footer_space{width:756px;height:68px;margin:0 auto;}
div.clear{clear:both;height:1px;font-size:1px;}
.grey_text_field{width:158px;height:20px; background:url('input_background.jpg') no-repeat top;border:medium none;}
.grean_bullet{ background:url('green_bullet.jpg') no-repeat left center;padding-left:15px;text-align:left}
.separator{height:4px; background:url('separator.jpg') repeat-x;}
.separator2{height:4px; background:url('separator2.jpg') repeat-x;}
#bulina{ width:95px; height:93px; background:url('bulina.png') no-repeat top; position:absolute;top:280px; z-index:100}
#bul_hold{width:1px;float:left; height:1px;}
#bool{width:118px; height:118px; background:url('bool.png') no-repeat top; position:relative;z-index:100; margin-top:-70px}
#bool_hold{width:120px; height:3px;float:right;margin-right:-50px;} 


/* REGISTER */
.hold_field{margin:10px;}
.hold_field .green2 {width:90px;height:20px;border:medium none; background:url('register.jpg') no-repeat bottom; margin-left:5px}
.hold_field .label_form{width:180px;float:left;font-weight:bold;}